[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Upgrading 2.3.x -2.4.x

On Tue, Sep 16, 2008 at 8:40 PM, Quanah Gibson-Mount <quanah@zimbra.com> wrote:
> (although I would make sure to use a BDB later than 4.2, since the next OL
> 2.4 release will only support BDB 4.4 and up).

So, if we are currently running 4.2 (FreeBSD systems) with 2.3, you'd
advise on dumping data via slapcat and just wipe out db4.2 and replace
with 4.4?